MPASTE(1)

NAME
mpaste - command-line client for https://paste.mate-desktop.org

SYNOPSIS
mpaste [<OPTIONS>] [<INFILE>]

DESCRIPTION
The mpaste program reads text from file or STDIN and sends it to
    https://paste.mate-desktop.org, a pastebin site run by the MATE Desktop project. After pasting some text, mpaste returns the URL of the pasted text to the user. If <INFILE> is omitted, mpaste waits for incoming text on STDIN.

OPTIONS
The following options are supported:

-t, --title <TITLE>
    Title of the paste.

-p, --private
    Should this paste be private?

-pwd, --password <PASSWORD>
    Protect paste with a given password.

-lang, --language <LANG>
    Language that the paste is in.

-ll, --language-list
    List all supported languages.

-e, --expire <MINUTES>
    Paste expires in a given number of minutes.

BUGS
If you find bugs in the mpaste program, please report these on https://github.com/mate-desktop/mate-desktop/issues.

AUTHOR
This manual page has been written for the Debian project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> and maybe used by others.